var express = require('express');
var http = require('http');
var students = require('./data/students.json');

//console.log(students);
var app = express().use(express.bodyParser()).use(express.static('public'));

app.get('/students', function  (req, res) {
  res.json(students);
});


app.get('/*',function(req,res){
	res.json(404,{status:'Not Found'});
});

http.createServer(app).listen(3000,function(){
console.log("Are you ready? Open link http://localhost:3000");
});